.author-box {
	margin-top: 24px;
	margin-bottom: 12px;
}

.author-box--title {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 12px;
}

.author-box-item {
	padding: 16px;
	background-color: var(--whisper-50);
	border-radius: 12px;
}

.author-box-item:not(:last-child) {
	margin-bottom: 12px;
}

.author-box__header {
	display: inline-grid;
	align-items: center;
	grid-template-columns: 48px 1fr;
	grid-gap: 10px;
	color: var(--whisper-950);
	font-weight: 600;
	margin-bottom: 16px;
}

.author-box__header img {
	height: 48px;
	object-fit: cover;
	border-radius: 16px;
}

.author-box__header-name {
	text-underline-position: under;
	line-height: 24px;
}

.author-box__header:hover .author-box__header-name {
	text-decoration: underline;
}

.author-box__header-position {
	font-size: 12px;
	color: var(--azure-radiance-500);
	text-transform: uppercase;
	line-height: 20px;
}

.author-box__description {
	font-size: 14px;
	color: var(--whisper-600);
	line-height: 20px;
}

.author-box__social {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}

.author-box__social-link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	font-size: 21px;
	color: var(--whisper-400);
	background-color: var(--whisper-200);
	border-radius: 12px;
	transition: color ease .1s;
}

.author-box__social-link:hover {
	color: var(--whisper-600);
}

@media (max-width: 575.98px) {
	.author-box__social {
		margin-top: 16px;
	}
}

@media (min-width: 576px) {
	.author-box-item {
		display: flex;
		align-items: flex-start;
		gap: 16px;
		padding: 24px;
	}

	.author-box__social {
		width: 36px;
		flex-shrink: 0;
	}
}